=== debian/changelog ===
ruby-fugit (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 16 Jan 2019 07:20:21 +0530

ruby-fugit (1.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #916871)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 20 Dec 2018 01:03:13 +0530
