=== debian/control ===
Source: ruby-fugit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-et-orbi (>= 1.1.6),
               ruby-raabro (>= 1.1)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fugit.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fugit
Homepage: https://github.com/floraison/fugit
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-fugit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-et-orbi (>= 1.1.6),
         ruby-raabro (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Time tools for Ruby and flor
 Fugit is a set of time tools for flor (a Ruby workflow engine) and the
 floraison group. It uses et-orbi to represent time instances and raabro as a
 basis for its parsers.
 .
 Fugit is being used by projects like arask, sideqik-cron, flor, etcetera. The
 simplest way to use fugit is via Fugit.parse(s).
