=== debian/watch ===
version=4
https://gemwatch.debian.net/fugit .*/fugit-(.*).tar.gz
