## ruby-fugit 1.1.8

=== debian/changelog ===
ruby-fugit (1.1.8-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 1.1.8
  * Add d/upstream/metadata

  [ Pirate Praveen ]
  * Tighten dependency on ruby-et-orbi

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Mar 2019 13:44:55 +0530
