=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Build-Depends: debhelper (>= 11~),
                gem2deb,
-               ruby-et-orbi (>= 1.1.6),
-               ruby-raabro (>= 1.1)
+               ruby-et-orbi (>= 1.1.7~),
+               ruby-raabro (>= 1.1~)
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fugit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fugit
@@ -19,8 +19,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-et-orbi (>= 1.1.6),
-         ruby-raabro (>= 1.1),
+         ruby-et-orbi (>= 1.1.7~),
+         ruby-raabro (>= 1.1~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Time tools for Ruby and flor
