=== debian/changelog ===
ruby-fugit (1.3.3+gh-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Sep 2019 10:49:42 +0530

ruby-fugit (1.3.3+gh-1) unstable; urgency=medium

  * Team upload
  * Use Github as source to fetch tests
  * Build-depend on rspec and chronic to run the tests
  * Bump dependency version on ruby-et-orbi to >= 1.1.8
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 11:47:56 +0200

ruby-fugit (1.3.3-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Fix changelog entries (previous change was not uploaded)

  [ Sruthi Chandran ]
  * New upstream version 1.3.3

 -- Sruthi Chandran <srud@debian.org>  Thu, 05 Sep 2019 21:19:09 +0530
