=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fugit-$1.tar.gz%" \
             https://github.com/floraison/fugit/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
