## ruby-fugit 1.3.8

=== debian/changelog ===
ruby-fugit (1.3.8-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * New upstream version 1.3.8
  * Add upstream metadata and .gitattributes, refresh test runner
  * Gem install layout
  * Refresh control file
  * Bump ruby-raabro dependency min version to 1.3

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Sep 2020 21:21:19 +0200
