=== debian/control ===
Source: ruby-fugit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-chronic (>= 0.10~),
               ruby-et-orbi (>= 1.1.8~),
               ruby-raabro (>= 1.3~),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fugit.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fugit
Homepage: https://github.com/floraison/fugit
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-fugit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-et-orbi (>= 1.1.8~),
         ruby-raabro (>= 1.3~)
Description: Time tools for Ruby and flor
 Fugit is a set of time tools for flor (a Ruby workflow engine) and the
 floraison group. It uses et-orbi to represent time instances and raabro as a
 basis for its parsers.
 .
 Fugit is being used by projects like arask, sideqik-cron, flor, etcetera. The
 simplest way to use fugit is via Fugit.parse(s).
