## ruby-fugit 1.5.2

=== Makefile ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	mv $(NAME)-$(VERSION).gem pkg/
 
 push: build
-	gem push pkg/$(NAME)-$(VERSION).gem
+	gem push --otp "$(OTP)" pkg/$(NAME)-$(VERSION).gem
 
 spec:
 	bundle exec rspec
