=== debian/changelog ===
ruby-fugit (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Bump versions for ruby-raabro.
    (Depends): Handle dependencies with ${ruby:Depends}.
  * d/copyright (Copyright): Update and add team.
  * d/rules: Install upstream changelog.
  * d/watch: Update file.
  * d/upstream/metadata: Update Changelog URL.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 23 Nov 2021 20:30:20 +0100
