=== debian/watch ===
version=4
opts=uversionmangle=s/[_.+-]?(rc|pre|dev|beta|alpha|b|a)/~$1/i,\
filenamemangle=s%v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
  https://github.com/floraison/fugit/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
