## ruby-fugit 1.8.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 
 ## gem tasks ##
 
-NAME = \
-  $(shell ruby -e "s = eval(File.read(Dir['*.gemspec'][0])); puts s.name")
-VERSION = \
-  $(shell ruby -e "s = eval(File.read(Dir['*.gemspec'][0])); puts s.version")
+NAME != \
+  ruby -e "s = eval(File.read(Dir['*.gemspec'][0])); puts s.name"
+VERSION != \
+  ruby -e "s = eval(File.read(Dir['*.gemspec'][0])); puts s.version"
 
 count_lines:
 	find lib -name "*.rb" | xargs cat | ruby -e "p STDIN.readlines.count { |l| l = l.strip; l[0, 1] != '#' && l != '' }"
