=== debian/changelog ===
ruby-fugit (1.8.1-3) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

  [ Vinay Keshava ]
  * add experimental variable in d/salsa-ci.yml

  [ Pirate Praveen ]
  * Add ruby-concurrent (>= 1.1.6+dfsg-5~) as build dependency
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 12:18:42 +0530

ruby-fugit (1.8.1-2) experimental; urgency=medium

  * Team upload.
  * Rebuild and update minimum version of ruby-et-orbi

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 24 Apr 2023 23:34:10 +0530

ruby-fugit (1.8.1-1) experimental; urgency=medium


  * Team upload.
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 1.8.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 20 Mar 2023 14:52:52 +0530
