=== debian/control ===
--- 
+++ 
@@ -4,23 +4,22 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 2.1~),
                rake,
                ruby-chronic,
-               ruby-et-orbi (>= 1.1.8),
+                 ruby-concurrent (>= 1.1.6+dfsg-5~),
+               ruby-et-orbi (>= 1.2.7),
                ruby-raabro (>= 1.4),
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fugit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fugit
 Homepage: https://github.com/floraison/fugit
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-fugit
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
